FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzg# f r 13 n d z 0 n 3 d g u y #FZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
__________________________________________________________________________

Car information
__________________________________________________________________________

Car name        	: That-Son Dorifuto

Car Type  		: Remodel

Top speed Drift Pro	: 35-41mph / 16-22mph (drifting)

Rating/Class   		: 4 (pro)

Installed folder       	: ...\dorifutothatson

Description           	: ISSA remodel of Hatchback Adeon By Mladden007
			  and The Banger/Escargot twins, remodel by FZG


Author Information
__________________________________________________________________________

Author Name 	: Fr13ndz0n3dguy

Email Address   : fatahzahran@ymail.com or gmail.com

Other Info	: ReVolt user since 2001 !


Construction
__________________________________________________________________________

Base           	: Hatchback Adeon By Mladden007
		  The Banger/Escargot twins, remodel by FZG

Editor(s) used 	: Blender and Paint.net


Additional Credits 
__________________________________________________________________________

-Thanks to the whole community who continues to make Re-Volt a fun and 
attractive game !
-Hatchback Adeon By Mladden007
-All y'all members resposes on Re-Volt Discord server
==Especially Marv that encouraged me to make the "frame" carbox... again
-R6TE and Mightycucumber who taught me blender basics
-All the updates of RVGL


Copyright / Permissions
__________________________________________________________________________

You may do whatever you want with this car but you have to give us 
credits and give credit to the original author.
Do not distribute without authorization.
 
